[Desktop Entry]
Encoding=UTF-8
Name=Glines
Name[af]=g-lyne
Name[be]=GNOME каляровыя лініі
Name[eo]=Glinioj
Name[fr]=GLines
Name[lv]=Glīnijas
Name[nb]=Glinjer
Name[pl]=Gnome Linie
Name[pt_BR]=Klines
Name[tr]=G çizgiler
Name[ven]=GMitalo
Name[xx]=xx
Name[zh_TW]=GNOME 顏色排列遊戲
GenericName=Tactical Game
GenericName[af]=taktiese speletjie
GenericName[ar]=لعبة تكتيكية
GenericName[az]=Taktik oyunu
GenericName[be]=Тактычная гульня
GenericName[bg]=Тактическа игра
GenericName[br]=C'hoari a vrezelekaouriezh
GenericName[bs]=Taktička igra
GenericName[ca]=Joc de tàctica
GenericName[cs]=Taktická hra
GenericName[da]=Taktisk spil
GenericName[de]=Taktikspiel
GenericName[el]=Παιχνίδι Τακτικής
GenericName[eo]=Taktika ludo
GenericName[es]=Juego de táctica
GenericName[et]=Taktikamäng
GenericName[eu]=Joko Taktikoa
GenericName[fi]=Taktinen peli
GenericName[fr]=Jeu tactique
GenericName[gl]=Xogo de Tácticas
GenericName[he]=משחק טקטי
GenericName[hr]=Taktička igra
GenericName[hu]=logikai
GenericName[id]=Permainan Taktik
GenericName[is]=kjumpingcube: Herkænskuleikur
GenericName[it]=Gioco di tattica
GenericName[ja]=戦略的ゲーム
GenericName[ko]=전술 놀이
GenericName[lt]=Taktinis žaidimas
GenericName[lv]=Taktiskā Spēle
GenericName[mk]=Тактичка игра
GenericName[mt]=Logħba ta' tattika
GenericName[nb]=Taktikk-spill
GenericName[nl]=tactisch spel
GenericName[nn]=Taktisk spel
GenericName[oc]=Jog de tactica
GenericName[pl]=Gra taktyczna
GenericName[pt]=Jogo de Estratégia
GenericName[pt_BR]=Tático
GenericName[ro]=Un joc de tactică
GenericName[ru]=Тактическая игра
GenericName[sk]=Taktická hra
GenericName[sl]=Taktična igra
GenericName[sr]=Taktička igra
GenericName[sv]=Taktikspel
GenericName[ta]=Íúîº¢Â¡É Å¢¨ÇÂ¡ðÎ
GenericName[th]=เกมวางแผน
GenericName[tr]=Taktik oyunu
GenericName[uk]=Тактична гра
GenericName[ven]=Mutambo wa Vhutali
GenericName[vi]=Trò chơi chiến thuật
GenericName[xh]=Umdlalo Wobunzululwazi
GenericName[xx]=xx
GenericName[zh_CN]=策略游戏
GenericName[zh_TW]=策略遊戲
GenericName[zu]=Umdlalo Wenqubo wokuthola injongo
Exec=glines
Terminal=false
Icon=glines.xpm
Type=Application
